1. We use cookies to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners. Learn More.

x64 OS support?

Discussion in 'Pro Evolution Soccer - PC' started by marktruman, 22 October 2007.

  1. marktruman

    marktruman Non-League

    5 September 2003
    Hey
    before i buy this full game, I hear a lot of murmours about this not working on xp64. does anyone have vista 64 and can confirm whether it works or not? I just dont wanna waste the money :)

    Thanks all
     
  2. madweegie

    madweegie League 2

    6 December 2005
    Yeah the game doesnt work on x64. Got full game here and no joy :( even changed the compat mode to win xp.. refueses to install.
     
  3. marktruman

    marktruman Non-League

    5 September 2003
    If this is the case, its the biggest load of crap I have heard. No 64 support, what a joke
     
  4. cRy

    cRy Bundesliga

    29 November 2006
    I also can't run it under XP x64 but with Vista x64 it works...-.-
    very very strange.
    Can't even install it on xp 64 says something like ur os is not supported...that realy sux
     
  5. madweegie

    madweegie League 2

    6 December 2005
    Yeah this is very poor :( and i really dont fancy going back to vista lol
     
  6. Ferra04

    Ferra04 Non-League

    2 June 2007
    So somebody please has to edit the kitserver for the demo tha allows to choose all the resolutions etc.
     
  7. cRy

    cRy Bundesliga

    29 November 2006
    no definetly vista is bullshit, but i have downgraded to xp 32 again...
     
  8. madweegie

    madweegie League 2

    6 December 2005
    I got 4gig of ram and dont fancy losing some of that with xp32. This is really annoying.
     
  9. Ferra04

    Ferra04 Non-League

    2 June 2007
    Even a damn SNES Emulator runs on Vista but not the brand new PES 2008, thats something i call poor.
     
  10. marktruman

    marktruman Non-League

    5 September 2003
    so it works on vista 64, but not XP 64? I thought " games for windows " is required to run on vista and 64 bit operating systems
     
  11. madweegie

    madweegie League 2

    6 December 2005
    Yeah i would like confirmation on the vista 64 to clear it up.. but 100% wont install on xp64! gutted i am.
     
  12. madweegie

    madweegie League 2

    6 December 2005
  13. Ferra04

    Ferra04 Non-League

    2 June 2007
    Does it work ?
     
  14. madweegie

    madweegie League 2

    6 December 2005
    Last edited: 22 October 2007
  15. FCH

    FCH In Dubio Pro Alemania

    14 December 2003
    Cologne
    1.FC Köln/Celtic/St.Pauli
  16. madweegie

    madweegie League 2

    6 December 2005
    Thanks FCH :) great man
     
  17. fl1p

    fl1p Pistole Pete

    22 February 2005
    Hamburg
    I havent read the hole thread, so I'll answer your question at once:
    I have played the DEMO on Vista 64bit(it's a notebook) without problems. Unfortunenately I don't no why you guys can't run it on x64?!
     
  18. Ferra04

    Ferra04 Non-League

    2 June 2007
    Unfortunately it doesnt solve my problem. I can install the game but when i am entering the Setup the Message "You fail to reach the minimal requirements..." and i just can play it in 640x480 etc. The same problem exists in the demo but the Kitserver solves it, but now the kitserver doesnt work with the full version.
     
  19. adails

    adails Non-League

    22 July 2005
    I have the same problem.
     
  20. jonthegooner

    jonthegooner Non-League

    14 January 2007
    i am running the full game on vista x64 no problems to report.
     
  21. Ferra04

    Ferra04 Non-League

    2 June 2007
    Maybe someone here can edit the Demo Kitserver so that it works on the Retail ?
     
  22. adails

    adails Non-League

    22 July 2005
    What graphics card are you using? also do you have 4gb ram too? Cheers:)
     
  23. jonthegooner

    jonthegooner Non-League

    14 January 2007
    ati Radeon 1950 pro
    2 gig patriot ram:applause:
     
  24. adails

    adails Non-League

    22 July 2005
    Cheers, Im using 1950xtx and 4gb but when I go into settings it says I do not meet the minimum requirements.lol
     
  25. FCH

    FCH In Dubio Pro Alemania

    14 December 2003
    Cologne
    1.FC Köln/Celtic/St.Pauli
  26. adails

    adails Non-League

    22 July 2005
    Thanks, I tried that earlier it doesn't work for me. It installs fine just settings won't let me choose high detail and I can only use 2 really low resolutions.
     
  27. FCH

    FCH In Dubio Pro Alemania

    14 December 2003
    Cologne
    1.FC Köln/Celtic/St.Pauli
    Then you need Pixel Shader 3.0 Graphiccard
     
  28. adails

    adails Non-League

    22 July 2005
    Last edited: 22 October 2007
  29. Pompeybear

    Pompeybear Non-League

    27 October 2006
  30. madweegie

    madweegie League 2

    6 December 2005
    Yes it worked for me mate :) on xp64.
     

Share This Page

Welcome to Evo-Web! As a guest you can browse some of our forums. If you want to join in the discussions and get full access please sign up here.